[Bug 968874] [NEW] package libsoprano4 2.7.4+dfsg.1-0ubuntu3 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

ewolff 968874 at bugs.launchpad.net
Fri Mar 30 06:09:31 UTC 2012


Public bug reported:

Upgrade from 11.10

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: libsoprano4 2.7.4+dfsg.1-0ubuntu3
ProcVersionSignature: Ubuntu 3.2.0-20.33-generic 3.2.12
Uname: Linux 3.2.0-20-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 1.95-0ubuntu1
Architecture: amd64
Date: Fri Mar 30 07:16:32 2012
ErrorMessage: ErrorMessage: dependency problems - leaving unconfigured
InstallationMedia: Ubuntu 10.04.1 LTS "Lucid Lynx" - Release amd64 (20100816.1)
SourcePackage: soprano
Title: package libsoprano4 2.7.4+dfsg.1-0ubuntu3 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured
UpgradeStatus: Upgraded to precise on 2012-03-30 (0 days ago)

** Affects: soprano (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package precise

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to soprano in Ubuntu.
https://bugs.launchpad.net/bugs/968874

Title:
  package libsoprano4 2.7.4+dfsg.1-0ubuntu3 failed to install/upgrade:
  ErrorMessage: dependency problems - leaving unconfigured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/soprano/+bug/968874/+subscriptions



More information about the kubuntu-bugs mailing list